/* 
	------------------------
	Papatoetoe Pony Club Stylesheet
	Created: 19 August 06
	------------------------
 */
 
 body{
	background-color: #fff;
	text-align:center;
	margin:15px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:small;
	color:#333;
}

 
/* structure
-------------- */
#wrap{
	width:717px;
	background-color:#ffffff;
	text-align:left;
	margin:0px auto;
	padding:0px 1px 0px 1px;
	
}

#homeimage{
	background-position:bottom right;
	background-image:url(../img/mainimage_home.jpg);
	background-repeat:no-repeat;
}
#aboutimage{
	background-position:bottom right;
	background-image:url(../img/mainimage_about.jpg);
	background-repeat:no-repeat;
}
#doctorsimage{
	background-position:bottom right;
	background-image:url(../img/mainimage_doctors.jpg);
	background-repeat:no-repeat;
}
#proceduresimage{
	background-position:bottom right;
	background-image:url(../img/mainimage_procedures.jpg);
	background-repeat:no-repeat;
}
#faqimage{
	background-position:bottom right;
	background-image:url(../img/mainimage_faq.jpg);
	background-repeat:no-repeat;
}
#applicationimage{
	background-position:bottom right;
	background-image:url(../img/mainimage_application.jpg);
	background-repeat:no-repeat;
}
#interestimage{
	background-position:bottom right;
	background-image:url(../img/mainimage_interest.jpg);
	background-repeat:no-repeat;
}


#header{
	background:url(/img/bg_header.gif) top center no-repeat;
	position:relative;
	width:717px;
	height:129px;
	text-align:right;	
}
#header #link{
	padding:7px 12px 0px 0px;
}
#header a{
	color:#fff;
	font-size:11px;
}

#memurow{
	width:717px;
	height:204px;
}
#menurow #left{
	background-image:url(../img/nav_left.gif);
	height:204px;
	width:79px;
	background-repeat:no-repeat;
	float:left;
	
}
#menurow #menu{
	width:146px;
	height:204px;
	background-color:#649AB7;
	float:left;
}

#menurow #menu img{
	margin:0px;
}

#menurow #image{
	width:492px;
	height:204px;
	float:right;
	/*background-image:url(../img/mainimage_home.jpg);*/
}

#contentrow{
	background-image:url(../img/bg_content.gif);
	width:717px;
}
#contentrow #content{
	background:url(/img/bg_content_top.gif) top center no-repeat;
	margin:0px;
	padding:30px 50px 5px 50px;
}
#contentrow #content table{
	width:100%;
	padding:5px;
	
}
#contentrow #content td{
	border-bottom:1px solid #649AB7;
	font-size:11px;
	vertical-align:top;
	
}
#contentrow #content th{
	border-bottom:1px solid #fff;
	font-size:11px;
	font-weight:bold;
}


/* used to hold all right hand content*/
#pagecontent{
	float:right;
	width:430px;
	
}
/* custom id for application form tables*/
#pagecontent #applicationform td{
	border:none;
}

#pagesubmenu{
	float:left;
	width:145px;
	padding-left:30px;
}

#footerrow{
	width:717px;
	height:46px;
	text-align:center;
	background-image:url(../img/bg_footer.gif);
	background-repeat:no-repeat;
	
}
#footer{
	text-align:right;
	font-size:85%;
	padding-top:23px;
	padding-right:15px;
}

#footer #siteby{
	padding-top:15px;
	font-size:85%;
	
}
#footer a{
	color:#999;
	padding:0 5px 0 5px;
}	




/*--------------------------------*/
/* sub navigation*/
/*----------------------------- */
#subnav{
	margin:0px 0px 0px 0px;
	padding:0px;
}
#subnav  a{
	color:#666;
	font-size:85%;
}

#subnav .link, .linkselected{
	padding:4px 2px 4px 5px;
	font-size:100%;
	border-top:1px solid #f5f5f5;
	
}
#subnav .linkselected{
	background-color:#f5f5f5;
	
}


/* DOCTOR styles 
-----------------------------------------------------
*/

.doctor-intro{
	border-bottom:1px solid #f5f5f5;
	padding:5px;
	margin-top:5px;
	color:#666666;
}
.doctor-profile{
	
}
.doctor-profile .back{
	text-align:right;
}
.doctor-profile .thumb{
	float:right;
	width:120px;
	padding:5px;
	margin-left:5px;
	border:1px solid #ccc;
}

.doctor-intro .thumb{
	float:left;
	width:55px;
	padding:2px;
	border:1px solid #ccc;
}
.doctor-intro .detail{
	float:right;
	width:350px;
	margin-left:5px;
	padding:0px;
	font-size:85%;
}
.doctor-intro .detail h1{
	padding:2px;
	font-size:110%;
	font-weight:bold;
}

.random-doctor-profile{
	width:130px;
}
.random-doctor-profile .detail{
	text-align:left;
	font-size:11px;
	padding:5px;
}
.random-doctor-profile .detail h1{
	font-size:110%;
	margin:0px;
}
.random-doctor-profile .detail p{
	font-size:90%;
	margin:0px 0px 0px 0px;
}
.random-doctor-profile .thumb{
	float:right;
	width:120px;
	padding:5px;
	margin-left:5px;
	border:1px solid #ccc;
}

/* PROCEDURE styles 
-----------------------------------------------
*/

.procedure-summary{
	color:#666666;
	margin-top:10px;
}
.procedure-summary h1{
	font-size:100%;
	font-weight:bold;
	line-height:1.5em;
}
.procedure-summary h2{
	font-size:100%;
	font-weight:normal;
	line-height:.75em;
	margin-left:10px;
}

.procedure-intro{
	border-bottom:1px solid #f5f5f5;
	padding:5px;
	margin-top:5px;
	color:#666666;
}

.procedure-intro .thumb{
	float:left;
	width:55px;
	padding:2px;
	border:1px solid #ccc;
}
.procedure-intro .detail{
	padding:0px;
	font-size:85%;
}
.procedure-intro .detail h1{
	padding:2px;
	font-size:110%;
	font-weight:bold;
}

.procedure-detail{
	
}
.procedure-detail .back{
	text-align:right;
}
.procedure-detail .thumb{
	float:right;
	width:120px;
	padding:5px;
	margin-left:5px;
	border:1px solid #ccc;
}




/* default styles
------------------- */
img{
	border:none;
}


/* misc
---------- */
.small{
	font-size:80%;
}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {display:inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */